<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<%
function forum_new_list1(v_n) 
  dim n_id,n_topic,n_forum_id,n_forum_name,temp1 
  sql="SELECT Top "&v_n&" bbs_topic.id, bbs_topic.forum_id, bbs_forum.forum_name, bbs_topic.topic FROM bbs_topic INNER JOIN bbs_forum ON bbs_topic.forum_id = bbs_forum.forum_id ORDER BY bbs_topic.id DESC" 
  set rs=joekoe_cms.exec(sql,1) 
  do while not rs.eof 
   n_id=rs(0) 
   n_topic=rs(3) 
   n_forum_id=rs(1) 
   n_forum_name=rs(2) 
    temp1=temp1&vbcrlf&" <tr><td height=20> <img src='skin/skin_1/small/h_forum.gif' border=0 align=absMiddle> <a href='forum_view.asp?forum_id="&n_forum_id&"&view_id="&n_id&"'>"&joekoe_cms.code_html(n_topic,1,18)&"</a></td><td><a href='forum_list.asp?forum_id="&n_forum_id&"' class=blue>["&n_forum_name&"]</a></td></tr>" 
    rs.movenext 
  loop 
  rs.close 
  forum_new_list1=temp1 
end function
response.write forum_new_list1(8)
%>
</table>